Page MenuHomePhabricator

Lock opened project
Closed, ResolvedPublic

Description

So here is what I get:

  1. start eflete
  2. open project in eflete
  3. start another eflete
  4. open project in eflete
  5. close one project/eflete
  6. another one not working anymore since project file is closed

should it be fixed somehow?

FurryMyad created this task.Apr 6 2016, 4:26 AM

Could you explain how second instance of the Eflete not working?

If you open the same project in both instances and close one of them .dev file will be removed but another instance still tries to use it.
We should somehow prevent eflete from opening project that is already open in another instance.

rimmed claimed this task.Apr 15 2016, 9:15 AM
rimmed closed this task as Resolved.Apr 21 2016, 7:15 AM